CREATE DATABASE IF NOT EXISTS AOOS 
    DEFAULT CHARACTER SET utf8
    DEFAULT COLLATE utf8_danish_ci
;

CREATE TABLE IF NOT EXISTS AOOS_Modules (
    ID INT(11) NOT NULL AUTO_INCREMENT PRIMARY KEY,
    NAME VARCHAR(255) NOT NULL,
    DEPS VARCHAR(255) NOT NULL
) DEFAULT CHARACTER SET utf8 DEFAULT COLLATE utf8_danish_ci;

INSERT INTO AOOS.AOOS_Modules(NAME, DEPS) VALUES('Installer', '');
